/*@font-face {
    font-family: Euclid;
    src: url(../fonts/Euclid_BP_Bold.ttf) format('truetype');
    src: url(../fonts/Euclid_BP_Bold.otf) format('OpenType');
}*/

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,select{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body,input{line-height:1;font:16px/20px 'BrownRegular',arial,helvetica,verdana,sans-serif;color:#cccccc}
ol,ul{}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;color:#cccccc}
a.active,a:hover,a.hp{color:#333}
a.hp:hover{color:#ccc}
input{border:0;padding:0;margin:0}
input:focus{outline:none}
/* clear fix */
nav:after,.products:after,.cl:after{ clear: both; content: '.'; height: 0; width: 0; visibility: hidden; display: block; }
nav,.products,.cl{zoom:1}
body .page{max-width:1280px;min-width:940px;padding-top:10px;margin-left:20px}
p{color:#999}
h1{font-size:36px;line-height:36px;color:#333;margin-bottom:60px}
header nav div,.products a,.col1,.colhp{float:left;width:22.875%;margin-right:2.125%}
header nav div:first-child{margin-left:0px}
header nav div a{display:inline}
header nav div form{display:block}
header form{width:100%;border-bottom:1px solid #e5e5e5}
header form label{display:none}
header form input[type="text"]{padding-bottom:6px;width:80%;float:left}
header form input[type="submit"]{float:right;background:transparent;color:#333;display:none}

nav.subnav{margin-top:38px;float:left}
nav.subnav a{float:left;font-size:36px;line-height:45px;padding-right:18px;margin-right:12px;background:url(../img/bg_subnav.gif) no-repeat right 5px}
nav.subnav a:hover{color:#333}
nav.subnav a:last-child{background:none}

nav.subnav .sitemap a{float:none}
nav.subnav .sitemap ul{margin-left:30px}

.big{display:block;font-size:36px;line-height:40px;color:#333}
.big:hover{color:#CCC}
.ml2col{width:49%}
.mlcol{width:59%}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mt30{margin-top:30px}
.mt80{margin-top:80px}
.dark{color:#333}
.abs250{position:absolute;top:250px}
.abs90{position:absolute;top:90px}
.abs80{position:absolute;top:80px}
.w50{width:50px}
.fl{float:left}
.awards p{line-height:22px}
.awards p span{color:#333}
.awards div.cl{margin-bottom:25px}
.products{width:inherit;margin-top:45px}
.products a{display:block;position:relative;margin-bottom:15px}
.products a img{display:block;width:100%;}
.products a span{position:absolute;color:#CCC;z-index:10;padding:10px;opacity:0}
.products a span b{color:#FFF}
.products a:hover{background:#000}
.products a:hover span{opacity:1}
.products a:hover img{opacity:.4}
.col1{margin-bottom:20px}
.col1 img,.col3 img,.colhp img{width:100%;margin:0 auto 20px auto;display:block}
.colhp img{margin-top:14px}
.col2{float:left;width:47.875%;margin-bottom:40px}
.col3{float:left;width:72.875%;margin-bottom:20px}
.mt45{margin-top:45px}
.mt210{margin-top:210px}
.oh{overflow:hidden}
.slider{position:relative}
.close,.next,.prev{display:block;float:left;height:11px;background-image:url(../img/bg_pnav.gif);background-repeat: no-repeat;width:50px}

.next_disabled,.prev_disabled{opacity:0.4;display:block;float:left;width:22px;height:11px;background-image:url(../img/bg_pnav.gif)}
.close span,.next span,.prev span{display:none;position:relative;top:-5px}
.next_disabled span,.prev_disabled span{display:none}
.close{background-position:0 -22px;float:left;margin-right:36%;width:11px;height:11px}
.prev{background-position:0 0}
.next{background-position:right -11px;float:right;text-align:right}
.close:hover{background-position:-11px -22px}
.prev:hover,.next:hover{background:none}
.prev:hover span,.next:hover span{display:block;}
.prev_disabled{background-position:0 0}
.next_disabled{background-position:0 -11px;float:right}
.mb40{margin-bottom:40px}
p.search{font-size:36px;line-height:40px;margin-top:45px}
p span{color:#333}
.col1 a img{display:block}
.darkbg{display:block;margin-bottom:20px}
.darkbg:hover{background:#000}
footer{;margin-bottom:50px;color:#ccc}
footer.left{margin-left:0;color:#ccc}
footer p{color:#ccc}
footer p span{display:none;color:#ccc}
footer p:hover span{display:inline}
p.light{color:#CCC}
.pf{position:fixed;bottom:30px}

@font-face {
	font-family: 'BrownRegular';
	src: url('/fonts/lineto-brown-regular.eot');
	src: url('/fonts/lineto-brown-regular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/lineto-brown-regular.woff') format('woff'),
		 url('/fonts/lineto-brown-regular.ttf') format('truetype'),
		 url('/fonts/lineto-brown-regular.svg#BrownRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrownRegularReclining';
	src: url('/fonts/lineto-brown-reclinregular.eot');
	src: url('/fonts/lineto-brown-reclinregular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/lineto-brown-reclinregular.woff') format('woff'),
		 url('/fonts/lineto-brown-reclinregular.ttf') format('truetype'),
		 url('/fonts/lineto-brown-reclinregular.svg#BrownRegularReclining') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrownRegularAlternate';
	src: url('/fonts/lineto-brown-regularalt.eot');
	src: url('/fonts/lineto-brown-regularalt.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/lineto-brown-regularalt.woff') format('woff'),
		 url('/fonts/lineto-brown-regularalt.ttf') format('truetype'),
		 url('/fonts/lineto-brown-regularalt.svg#BrownRegularAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrownRgRecliningAlternate';
	src: url('/fonts/lineto-brown-reclinregularalt.eot');
	src: url('/fonts/lineto-brown-reclinregularalt.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/lineto-brown-reclinregularalt.woff') format('woff'),
		 url('/fonts/lineto-brown-reclinregularalt.ttf') format('truetype'),
		 url('/fonts/lineto-brown-reclinregularalt.svg#BrownRgRecliningAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}